<!DOCTYPE html>
<html xmlns:th="www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <title>Non Autorisé</title>
</head>
<body>
<div th:include="header.html"></div>
<div class="col-md-10 md-offset-1">
    <h1 class="text-center">
        Vous n'êtes pas autorises à accéder à cette ressource.
    </h1>
</div>
</body>
</html>